name: Twig Field Value
type: module
description: Twig filters for value(s) and label.
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-04-16
version: '2.0.0'
project: 'twig_field_value'
datestamp: 1587069843
